Message in deleting self admin account

2015-10-07 15:47 - Stoyan Petkov

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In Admin Controller, you can't delete your account but there is no message for that somethings happening or not. Add modal window

and let user know that something can't be done.

History

#1 - 2015-11-04 04:27 - Toshi MARUYAMA

- Category changed from Activity view to Administration

#2 - 2015-11-04 04:28 - Toshi MARUYAMA

- Subject changed from Edit Admin Controller to Delete self admin account

#3 - 2015-11-04 04:28 - Toshi MARUYAMA

- Subject changed from Delete self admin account to Message in deleting self admin account
